LV. 23
GP 47

【問題】黑白天使 此程式並未能執行 6000 ? (已解決)

樓主 ★星夕 lp771230
GP0 BP-

作者標示-非商業性

本授權條款允許使用者重製、散布、傳輸以及修改著作,但不得為商業目的之使用。使用時必須按照著作人指定的方式表彰其姓名。

今天才買到唯一剩最後一片的黑白天使.

安裝至一半.失敗了....

第一次安裝剛好在玩Web遊戲
安裝好之後,出現了此程式並未能執行 , 6000

後來移除重新安裝.變成別的問題

安裝至一半出現了




從此重新安裝 一樣出現這個問題

請問有辦法解決嗎?

黑白天使 基本配備
作業系統 Vista /  XP
CPU處理器 Inter Pentium 4 2GHz以上
記憶體 1GB以上
顯示卡 64MB以上對應DirectX9.0c之顯示卡
光碟機 4倍速以上DVD
硬碟空間 3GB

我的配備
作業系統   XP
CPU處理器 Inter(R) Core(TM)2 4300@1.80GHz
記憶體 2.00GB RAM  (2048MB RAM)
顯示卡 NVIDIA GeForce 7300 GT  (DirectX9.0c)
光碟機  華碩ASUS
硬碟空間 C槽可用空間 13.5GB D槽可用空間 39.3GB

雙核心
0
-
LV. 23
GP 47
2 樓 ★星夕 lp771230
GP0 BP-

作者標示-非商業性

本授權條款允許使用者重製、散布、傳輸以及修改著作,但不得為商業目的之使用。使用時必須按照著作人指定的方式表彰其姓名。


目前問題解決了~~

答案是光碟機挑片. 安裝重複發生錯誤.

後來換了光碟機後, 安裝成功之後 . 出現了另一個問題

(有一個所需要的保安組件未能啓動。此程式並未能執行 (6000)。)




最後解決方法 .  點選黑白天使右鍵=>內容=>相容性 調整到2000 終於能玩了@@~

目前問題解決了 ~

別人也應該遇過這問題. 只要調整相容性就好.
0
-
未登入的勇者,要加入 3 樓的討論嗎?
板務人員:歡迎申請板主

精華區有 10 筆文章
目前無人維護,申請組長


face基於日前微軟官方表示 Internet Explorer 不再支援新的網路標準,可能無法使用新的應用程式來呈現網站內容,在瀏覽器支援度及網站安全性的雙重考量下,為了讓巴友們有更好的使用體驗,巴哈姆特即將於 2019年9月2日 停止支援 Internet Explorer 瀏覽器的頁面呈現和功能。
屆時建議您使用下述瀏覽器來瀏覽巴哈姆特:
。Google Chrome(推薦)
。Mozilla Firefox
。Microsoft Edge(Windows10以上的作業系統版本才可使用)

face我們了解您不想看到廣告的心情⋯ 若您願意支持巴哈姆特永續經營,請將 gamer.com.tw 加入廣告阻擋工具的白名單中,謝謝 !【教學】